NEVERBALL(6)

NAME
neverball - 3D floor-tilting game

SYNOPSIS
neverball [options]

DESCRIPTION
In the grand tradition of Marble Madness and Super Monkey Ball, Neverball has you guide a rolling ball through dangerous territory. Balance on narrow bridges, navigate mazes, ride moving platforms, and dodge pushers and shovers to get to the goal. Race against the clock to collect coins to earn extra balls.

OPTIONS
The following command-line options are available:

-d, --data DIR
    Run the game with a different data directory

-r, --replay FILE
    Play the specified replay.

-v, --version
    Show version number.

-h, --help
    Show a summary of command-line options.

CONTROLS

Escape
    Pause and resume / Exit

F1  Chase view

F2  Lazy view

F2  Manual view

F6  Hide HUD

F9  Toggle frame counter

F10 Take screenshot

Arrow Keys | Mouse | Joystick
    Floor tilting

S | Left mouse click
    Rotate the view left

D | Right mouse click
    Rotate the view right

R   Restart current level

Shift
    Faster view rotation

ENVIRONMENT

HOME
    Specify the path to the directory containing the configuration directory (~/.neverball).

NEVERBALL_DATA
    Used to determine the path to Neverball data files.

SEE ALSO
Homepage: <http://icculus.org/neverball/>.

AUTHOR
This manual page was written by Tamas SZERB <toma@rulez.org> and Jorda Polo <jorda@ettin.org>.
Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or any later version published by the Free Software Foundation. On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.